Debian 安全报告

DSA-4840-1 firefox-esr -- 安全更新

报告日期:
2021/01/27
受影响的软件:
firefox-esr
可被袭击:
参考的安全性数据库:
在 Mitre's CVE 的目录中: CVE-2020-26976, CVE-2021-23953, CVE-2021-23954, CVE-2021-23960, CVE-2021-23964.
更详尽的信息:

Mozilla Firefox web浏览器中发现多个安全问题,这可能导致执行任意代码或信息泄露。

在稳定版(buster)中,此问题已被修复于版本 78.7.0esr-1~deb10u1。

我们建议您升级您的 firefox-esr 软件包。

查看关于 firefox-esr 的详细信息,请访问其安全追踪页面 https://security-tracker.debian.org/tracker/firefox-esr